man(1)

NAME
linotp-token-usage - print the token usage from the token database.

SYNOPSIS
linotp-token-usage

DESCRIPTION
This tool reads the token number from the token database and also the token maximum and average for the last month from the audit trail.

COMMON OPTIONS
None

INTERNET SOURCES
https://www.linotp.org, https://www.keyidentity.com

SEE ALSO
linotpadm (1)

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp@keyidentity.com>